package com.java110.user.dao.property;

import com.java110.po.property.PatrolRecordPo;
import java.util.List;
import java.util.Map;

public interface IPatrolRecordV1ServiceDao {
    int savePatrolRecord(PatrolRecordPo po);
    List<Map> queryPatrolRecords(Map params);
    int queryPatrolRecordsCount(Map params);
}
